## golang-gopkg-cheggaaa-pb.v2 2.0.6

=== debian/changelog ===
golang-gopkg-cheggaaa-pb.v2 (2.0.6-3) unstable; urgency=medium

  * Disable a unicode test. (Closes: #917063)
    Add d/patches/0001-Disable-a-unicode-test.patch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 11 Feb 2019 05:52:47 +0900

golang-gopkg-cheggaaa-pb.v2 (2.0.6-2) unstable; urgency=medium

  * Add golang-github-vividcortex-ewma-dev to Depends of
    golang-gopkg-cheggaaa-pb.v2-dev. (Closes: #916981)
  * Remove ${shlibs:Depends} from Depends of golang-gopkg-cheggaaa-pb.v2-dev.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 21 Dec 2018 08:08:02 +0900

golang-gopkg-cheggaaa-pb.v2 (2.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #908919)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 16 Sep 2018 07:32:14 +0900
