## golang-gopkg-cheggaaa-pb.v2 2.0.7

=== debian/changelog ===
golang-gopkg-cheggaaa-pb.v2 (2.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Add d/upstream/metadata.
  * Update d/control.
    * Bump debhelper from 10 to 13.
    * Set debhelper-compat version in Build-Depends.
    * Update Standards-Version to 4.5.1 (no changes).
    * Add Rules-Requires-Root.
    * Add autopkgtest-pkg-go.
    * Update maintainer address to team+pkg-go@tracker.debian.org.
    * Drop version from dh-golang. 

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 19 Jan 2021 21:56:12 +0900

golang-gopkg-cheggaaa-pb.v2 (2.0.6-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:42:24 +0100
