=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: golang-gopkg-cheggaaa-pb.v2
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 10),
-               dh-golang (>= 1.10~),
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
                golang-any,
                golang-github-fatih-color-dev,
                golang-github-mattn-go-colorable-dev,
                golang-github-mattn-go-runewidth-dev,
                golang-github-vividcortex-ewma-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Homepage: https://github.com/cheggaaa/pb
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-cheggaaa-pb.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-cheggaaa-pb.v2.git
 XS-Go-Import-Path: gopkg.in/cheggaaa/pb.v2
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-gopkg-cheggaaa-pb.v2-dev
 Architecture: all
